## oem-sutton-barossa-meta 22.04ubuntu1

=== debian/changelog ===
oem-sutton-barossa-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Barossa. (LP: #2011400)

 -- Bin Li <bin.li@canonical.com>  Tue, 14 Mar 2023 12:25:27 +0800
