## oem-sutton-barossa-meta 22.04ubuntu2

=== debian/changelog ===
oem-sutton-barossa-meta (22.04ubuntu2) jammy; urgency=medium

  * Meta package for Lenovo ThinkStation P3 Ultra. (LP: #2011400)

 -- Bin Li <bin.li@canonical.com>  Wed, 12 Jul 2023 14:33:33 +0800
