=== debian/control ===
--- 
+++ 
@@ -12,14 +12,16 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Barossa platform
- This is a metapackage for Sutton Barossa platform.
+Description: hardware support for Lenovo ThinkStation P3 Ultra
+ This is a metapackage for Lenovo PC:
+  * Lenovo ThinkStation P3 Ultra
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-barossa-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-barossa-doc
-Description: hardware support for Sutton Barossa platform (factory)
- This is a factory metapackage for Sutton Barossa platform.
+Description: hardware support for Lenovo ThinkStation P3 Ultra (factory)
+ This is a factory metapackage for Lenovo PC:
+  * Lenovo ThinkStation P3 Ultra
  It installs packages needed to support this hardware fully. (factory)
