## oem-sutton-barossa-meta 22.04ubuntu3

=== debian/changelog ===
oem-sutton-barossa-meta (22.04ubuntu3) jammy; urgency=medium

  * ref3.0: Use 6.5 oem kernel.

 -- Atlas Yu <atlas.yu@canonical.com>  Mon, 11 Dec 2023 14:50:01 +0800
