## oem-sutton-barossa-meta 22.04ubuntu6

=== debian/changelog ===
oem-sutton-barossa-meta (22.04ubuntu6) jammy; urgency=medium

  * Need firmware-ast with ipmitool.

 -- Bin Li <bin.li@canonical.com>  Thu, 05 Dec 2024 18:19:40 +0800

oem-sutton-barossa-meta (22.04ubuntu5) jammy; urgency=medium

  * Add ipmitool. (JIRA: SUTTON-314)

 -- Bin Li <bin.li@canonical.com>  Wed, 27 Nov 2024 16:19:40 +0800
