=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 Package: oem-sutton-factory-barossa-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-sutton-factory-meta
+Depends: ${misc:Depends}, oem-sutton-factory-meta, ipmitool, firmware-ast
 Suggests: oem-sutton-barossa-doc
 Description: hardware support for Lenovo ThinkStation P3 Ultra (factory)
  This is a factory metapackage for Lenovo PC:
