## oem-sutton-barossa-meta 24.04ubuntu1

=== debian/changelog ===
oem-sutton-barossa-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Lenovo ThinkStation P3 Ultra. (LP: #2011400)

 -- Bin Li <bin.li@canonical.com>  Tue, 12 Nov 2024 18:49:16 +0800
