=== debian/control ===
Source: oem-sutton-barossa-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b barossa-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/barossa-noble-oem

Package: oem-sutton-barossa-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-sutton-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo ThinkStation P3 Ultra
 This is a metapackage for Lenovo PC:
  * Lenovo ThinkStation P3 Ultra
 It installs packages needed to support this hardware fully.

Package: oem-sutton-factory-barossa-meta
Architecture: all
Depends: ${misc:Depends}, oem-sutton-factory-meta, ipmitool
Suggests: oem-sutton-barossa-doc
Description: hardware support for Lenovo ThinkStation P3 Ultra (factory)
 This is a factory metapackage for Lenovo PC:
  * Lenovo ThinkStation P3 Ultra
 It installs packages needed to support this hardware fully. (factory)
